
Section Genève - Task / Tâche #6676

Préparation éléction national

09 March 2015 07:22 - mous_tik

Status: Done Start date: 13 March 2015

Priority: Normal Due date: 25 March 2015

Assignee: mous_tik % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prochain Comité   

Description

Faire les demandes de candidature à la candidature :

18 OCTOBRE 2015 - Élection du Conseil national et premier tour de l'élection du Conseil des Etats

Subtasks:

Task / Tâche # 6690: Candidat à la candidature - Prise de contact Won't Do

History

#1 - 09 April 2015 18:22 - taz

- File Circulaire.pdf added

Le calendrier pour l'ensemble de la procédure se trouve dans la section 10 du document:

http://www.admin.ch/ch/f/pore/nrw15/pdf/Circulaire.pdf

#2 - 19 October 2015 17:05 - dace45

- Status changed from Needs Work to Done

Files

Guide.pdf 618 KB 09 March 2015 mous_tik

Circulaire.pdf 610 KB 09 April 2015 taz
